class CreateConversations < ActiveRecord::Migration
  def change
    create_table :conversations do |t|
      t.boolean :oneone
      t.integer :first_customer_id
      t.string :second_customer_id

      t.timestamps null: false
    end
  end
end
